.radio-button-field {
    display: block;
}
.radio-button-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
.radio-button-field label {
    background-color: transparent;
    color: var(--sonepar-gray-6);
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    padding: 1.1rem 2.8rem;
    margin-right: 6px; margin-top: 4px;
    border: 1px solid var(--sonepar-gray-3);
    border-radius: 2.5rem;
    transition: all .3s ease-in-out;
}
.radio-button-field label:hover {
    cursor: pointer;
}
.radio-button-field input:checked + label {
    background-color: var(--sonepar-gray-6);border: 1px solid var(--sonepar-gray-6);
    color: #ffffff
}
